@import url("https://fonts.googleapis.com/css?family=Playfair+Display|Roboto:400,500&display=swap");
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, button, input, p, blockquote, th, td {
	margin: 0;
	padding: 0;
}

fieldset, img {
	border: 0;
}

img, object, embed {
	vertical-align: bottom;
}

address, caption, cite, code, dfn, em, th, var {
	font-style: normal;
	font-weight: normal;
}

ol, ul {
	list-style: none;
}

caption, th {
	text-align: left;
}

h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
}

q:before, q:after {
	content: '';
}

a * {
	cursor: pointer;
}

input,
textarea {
	outline: none;
}

html {
	height: 100%;
	min-width: 320px;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

body {
	font: 14px/1.2 "Roboto", sans-serif;
	height: 100%;
	min-width: 320px;
	position: relative;
	color: #fff;
	background: #0b0c0f;
}

body.open .form_modal {
	transform: translate3d(-50%, -50%, 0);
	opacity: 1;
	visibility: visible;
}

body.fp-viewing-firstPage .mouse_wrapper {
	transform: translate3d(-50%, 0, 0);
	opacity: 1;
	visibility: visible;
}

a {
	color: #2600ff;
	text-decoration: none;
}

input {
	outline: none;
	-webkit-appearance: none;
	border-radius: 0;
}

* {
	outline: none;
}

* {
	box-sizing: border-box;
}

*:before, *:after {
	box-sizing: border-box;
}

* ::-moz-selection {
	background: #2600ff;
	color: #fff;
}

* ::selection {
	background: #2600ff;
	color: #fff;
}

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
	color: #fff;
}

input:-moz-placeholder, textarea:-moz-placeholder {
	color: #fff;
	opacity: 1;
}

input::-moz-placeholder, textarea::-moz-placeholder {
	color: #fff;
	opacity: 1;
}

input:-ms-input-placeholder, textarea:-ms-input-placeholder {
	color: #fff;
}

input:focus::-webkit-input-placeholder, textarea:focus::-webkit-input-placeholder {
	color: transparent;
}

input:focus:-moz-placeholder, textarea:focus:-moz-placeholder {
	color: transparent;
}

input:focus::-moz-placeholder, textarea:focus::-moz-placeholder {
	color: transparent;
}

input:focus:-ms-input-placeholder, textarea:focus:-ms-input-placeholder {
	color: transparent;
}

input.placeholder, textarea.placeholder {
	color: #fff !important;
}

.container {
	max-width: 1320px;
	padding: 10px 20px 100px;
	width: 100%;
	margin: 0 auto;
	height: 100%;
	position: relative;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	    flex-direction: column;
}

@media screen and (max-width: 1000px) {
	.container {
		padding-bottom: 50px;
	}
}

.section {
	background-size: cover;
	background-position: top center;
}

.section.first {
	background-image: url("../images/slide01.jpg");
}

.section.second {
	background-image: url("../images/slide02.jpg");
}

.section.three {
	background-image: url("../images/slide03.jpg");
}

.section.four {
	background-image: url("../images/slide04.jpg");
}

.columns_grid {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-negative: 1;
	    flex-shrink: 1;
	-ms-flex-positive: 1;
	    flex-grow: 1;
	min-height: 1px;
	text-align: left;
}

@media screen and (max-width: 1000px) {
	.columns_grid {
		-ms-flex-direction: column;
		    flex-direction: column;
		-ms-flex-pack: center;
		    justify-content: center;
	}
}

.columns_grid .column {
	width: 50%;
}

@media screen and (max-width: 1000px) {
	.columns_grid .column {
		width: 100%;
		margin-bottom: 50px;
	}
	.columns_grid .column:last-child {
		margin-bottom: 0;
	}
}

@media screen and (max-width: 479px) {
	.columns_grid .column {
		margin-bottom: 20px;
	}
}

.columns_grid .column.first {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	    flex-direction: column;
	-ms-flex-pack: center;
	    justify-content: center;
}

.columns_grid .column.second {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	    flex-direction: column;
	padding-left: 50px;
}

@media screen and (max-width: 1000px) {
	.columns_grid .column.second {
		padding: 0;
	}
}

.columns_grid .row {
	-ms-flex-negative: 1;
	    flex-shrink: 1;
	-ms-flex-positive: 1;
	    flex-grow: 1;
	min-height: 1px;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	    flex-direction: column;
	-ms-flex-pack: center;
	    justify-content: center;
}

@media screen and (max-width: 1000px) {
	.columns_grid .row {
		margin-bottom: 50px;
	}
	.columns_grid .row:last-child {
		margin-bottom: 0;
	}
}

@media screen and (max-width: 479px) {
	.columns_grid .row {
		margin-bottom: 20px;
	}
}

.columns_grid .row.sup {
	padding: 50px 0 0;
	-ms-flex-pack: start;
	    justify-content: flex-start;
}

@media screen and (max-width: 1000px) {
	.columns_grid .row.sup {
		padding: 0;
	}
}

.headline {
	position: relative;
}

.headline.second:after {
	display: none;
}

.headline:before {
	content: "";
	position: absolute;
	top: 50%;
	left: calc(-9999% - 160px);
	height: 2px;
	background-color: #fff;
	width: 9999%;
}

@media screen and (max-width: 1000px) {
	.headline:before {
		display: none;
	}
}

.headline:after {
	content: "";
	position: absolute;
	top: 50%;
	left: calc(100% + 50px);
	height: 2px;
	background-color: #fff;
	width: 9999%;
}

@media screen and (max-width: 1000px) {
	.headline:after {
		display: none;
	}
}

.title {
	font-family: 'Playfair Display', serif;
	font-size: 89px;
	font-weight: 400;
	line-height: 1;
	text-align: left;
}

@media screen and (max-width: 1000px) {
	.title {
		font-size: 68px;
	}
}

@media screen and (max-width: 768px) {
	.title {
		font-size: 40px;
		line-height: 1.2;
	}
}

.title small {
	font-size: 20px;
	line-height: 1;
	display: block;
}

.bottom_navigation {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 100px 20px;
	z-index: 1;
	display: -ms-flexbox;
	display: flex;
	max-width: 1320px;
	width: 100%;
	margin: 0 auto;
}

@media screen and (max-width: 1440px) {
	.bottom_navigation {
		padding: 50px 20px;
	}
}

@media screen and (max-width: 479px) {
	.bottom_navigation {
		padding: 20px 10px;
	}
}

.bottom_navigation .item {
	-ms-flex-negative: 1;
	    flex-shrink: 1;
	min-width: 1px;
	-ms-flex-positive: 1;
	    flex-grow: 1;
}

.bottom_navigation .item.first {
	position: fixed;
	top: 55px;
	z-index: 1;
}

@media screen and (max-width: 1024px) {
	.bottom_navigation .item.first {
		top: 25px;
	}
}

.bottom_navigation .item.second {
	-ms-flex-negative: 0;
	    flex-shrink: 0;
	-ms-flex-positive: 0;
	    flex-grow: 0;
	padding: 0 17px;
}

@media screen and (max-width: 479px) {
	.bottom_navigation .item.second {
		padding: 0 5px;
	}
}

.bottom_navigation .item.last {
	text-align: right;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: end;
	    justify-content: flex-end;
	-ms-flex-align: center;
	    align-items: center;
}

.bottom_navigation .item.active .link {
	color: #ffae00;
}

.bottom_navigation .item.active .arrow_top {
	transform: translate3d(0, -100%, 0);
	visibility: hidden;
	opacity: 0;
}

.bottom_navigation .link {
	display: -ms-inline-flexbox;
	display: inline-flex;
	-ms-flex-align: center;
	    align-items: center;
	color: #fff;
	margin: 0 0 0 30px;
}

@media screen and (min-width: 1024px) {
	.bottom_navigation .link:hover {
		text-decoration: underline;
	}
}

@media screen and (max-width: 479px) {
	.bottom_navigation .link {
		margin-left: 10px;
	}
}

.bottom_navigation .link:first-child {
	margin-left: 0;
}

.bottom_navigation .link span {
	margin-right: 5px;
}

@media screen and (max-width: 479px) {
	.bottom_navigation .link svg {
		width: 12px;
	}
}

.desc {
	color: #fff;
	font-family: 'Playfair Display', serif;
	font-size: 22px;
	line-height: 1.6;
	text-align: left;
	overflow: auto;
}

@media screen and (max-width: 1440px) {
	.desc {
		font-size: 18px;
	}
}

@media screen and (max-width: 768px) {
	.desc {
		font-size: 14px;
	}
}

.scrollable {
	position: relative;
}

@media screen and (max-width: 768px) {
	.scrollable {
		max-height: 310px;
	}
}

.heading {
	font-size: 28px;
	font-weight: 700;
	margin-bottom: 25px;
}

@media screen and (max-width: 1440px) {
	.heading {
		font-size: 24px;
		margin-bottom: 20px;
	}
}

@media screen and (max-width: 768px) {
	.heading {
		margin: 0 0 15px;
		font-size: 22px;
	}
}

@media screen and (max-width: 479px) {
	.heading {
		margin: 0 0 5px;
		font-size: 18px;
	}
}

mark {
	background-color: #ffae00;
	color: #fff;
	padding: 0 5px;
}

.text_row {
	margin-bottom: 30px;
}

.text_row:last-child {
	margin-bottom: 0;
}

.btn {
	background: none;
	border: none;
	color: #fff;
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	font-weight: 500;
	text-transform: uppercase;
	cursor: pointer;
}

@media screen and (min-width: 1025px) {
	.btn:hover svg {
		transform: translate3d(5px, 0, 0);
	}
}

@media screen and (max-width: 479px) {
	.btn {
		font-size: 14px;
	}
}

.btn b {
	font-weight: 500;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	    align-items: center;
}

.btn span {
	border-left: 2px solid #efefef;
	border-bottom: 2px solid #efefef;
	padding: 10px 30px 15px;
}

.btn svg {
	margin-left: 15px;
	transform: translate3d(0, 0, 0);
	transition: transform .3s;
}

.box_field {
	border-left: 2px solid #efefef;
	position: relative;
	padding: 5px 15px 20px;
}

.box_field:after {
	content: "";
	bottom: 0;
	left: 0;
	position: absolute;
	height: 2px;
	background-color: #efefef;
	width: 170px;
}

.box_field span {
	color: #fff;
	background-color: #ffae00;
	padding: 2px 4px;
	text-transform: uppercase;
}

.form_modal {
	position: absolute;
	top: 50%;
	left: 50%;
	max-width: 572px;
	width: 100%;
	transform: translate3d(-50%, 0, 0);
	opacity: 0;
	visibility: hidden;
	transition: transform .3s, opacity .3s, visibility .3s;
	z-index: 2;
	border: 1px solid #476b9b;
	background-color: #000;
	padding: 62px 45px 45px;
}

@media screen and (max-width: 640px) {
	.form_modal {
		max-width: 400px;
	}
}

@media screen and (max-width: 479px) {
	.form_modal {
		padding: 60px 20px 20px;
		max-width: 300px;
	}
}

.form_modal .btn_close {
	position: absolute;
	top: 0;
	right: 0;
	padding: 17px;
	background: none;
	border: none;
	cursor: pointer;
}

.form_modal .row {
	margin-bottom: 35px;
}

@media screen and (max-width: 479px) {
	.form_modal .row {
		margin-bottom: 20px;
	}
}

.form_modal .row:last-child {
	margin-bottom: 0;
}

.form_modal .input {
	height: 52px;
	border: 1px solid #fff;
	background-color: #000;
	width: 100%;
	font-family: 'Roboto', sans-serif;
	padding: 16px;
	color: #fff;
	font-size: 14px;
}

@media screen and (max-width: 479px) {
	.form_modal .input {
		padding: 10px;
		height: 40px;
	}
}

.form_modal .textarea_form {
	height: 228px;
	width: 100%;
	display: block;
	border: 1px solid #fff;
	background-color: #000;
	resize: none;
	padding: 16px;
	color: #fff;
	font-size: 14px;
	font-family: 'Roboto', sans-serif;
}

@media screen and (max-width: 479px) {
	.form_modal .textarea_form {
		padding: 10px;
		height: 150px;
	}
}

.button_send {
	width: 206px;
	background-color: #ffae00;
	font-family: 'Roboto', sans-serif;
	cursor: pointer;
	border: none;
	padding: 18px;
	margin: 0 auto;
	display: block;
}

@media screen and (max-width: 479px) {
	.button_send {
		padding: 10px;
	}
}

.button_send b {
	display: -ms-flexbox;
	display: flex;
	font-weight: normal;
	-ms-flex-align: center;
	    align-items: center;
	-ms-flex-pack: justify;
	    justify-content: space-between;
}

.button_send span {
	color: #fff;
	font-size: 18px;
	font-weight: 500;
	text-transform: uppercase;
}

.button_send path {
	fill: #fff;
}

.arrow_top {
	transform: translate3d(0, 0, 0);
	opacity: 1;
	visibility: visible;
	transition: transform .3s, opacity .3s, visibility .3s;
	z-index: 1;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	    align-items: center;
}

.arrow_top svg {
	margin-right: 14px;
}

.arrow_top span {
	color: #ddd;
	font-size: 18px;
	font-weight: 500;
}

@media screen and (max-width: 1024px) {
	.arrow_top span {
		font-size: 14px;
	}
}

.mouse_wrapper {
	position: fixed;
	top: 20px;
	left: 50%;
	transform: translate3d(-50%, -100%, 0);
	opacity: 0;
	visibility: hidden;
	transition: transform 1s .3s, opacity 1s .3s, visibility 1s .3s;
	z-index: 9;
}

#mouse {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 20px;
	height: 35px;
	background-color: rgba(255, 255, 255, 0);
	border-radius: 10px;
	border: 2px solid white;
}

#wheel {
	margin-top: 5px;
	margin-left: auto;
	margin-right: auto;
	width: 2px;
	height: 8px;
	background-color: white;
}

.wrap-scroll {
	position: absolute;
	top: calc(100% + 10px);
	left: 50%;
	transform: translatex(-50%);
}

.scroll2 {
	opacity: 0;
	margin-left: auto;
	margin-right: auto;
	width: 0px;
	height: 0px;
	border-left: 0.35em solid transparent;
	border-right: 0.35em solid transparent;
	border-top: 0.4em solid white;
	animation: down2 1s infinite;
}

.scroll3 {
	opacity: 0;
	margin-left: auto;
	margin-right: auto;
	width: 0px;
	height: 0px;
	border-left: 0.35em solid transparent;
	border-right: 0.35em solid transparent;
	border-top: 0.4em solid white;
	animation: down 1s infinite;
}

.scroll {
	opacity: 0;
	margin-left: auto;
	margin-right: auto;
	width: 0px;
	height: 0px;
	border-left: 0.35em solid transparent;
	border-right: 0.35em solid transparent;
	border-top: 0.4em solid white;
	animation: down3 1s infinite;
}

@keyframes down {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
		transform: translateY(2.3em);
	}
}

@keyframes down2 {
	40% {
		opacity: 0;
	}
	100% {
		opacity: 0.5;
		transform: translateY(2.3em);
	}
}

@keyframes down3 {
	60% {
		opacity: 0;
	}
	100% {
		opacity: 0.2;
		transform: translateY(2.3em);
	}
}

#text {
	font-size: 1em;
	text-align: center;
	margin-top: 0.5em;
	color: white;
}
